:root {
    --nav-color: #462279;
    --bg-blue: #014097;
    --bg-pink: #cb71af;
    --bg-brown: #c14712;
    --bg-purple: #935ddb;
    --bg-light-green: #cbc871;
    --bg-light-blue: #139ec2;
    --bg-green: #129e2d;
    --bg-light-brown: #D5954F;
    --bg-soft-green: #0AAC90;
    --bg-info: #07afc9;
}

body {
    font-family: 'Noto Sans Thai', sans-serif;
}

.sticky-top2 {
    position: -webkit-sticky;
    position: sticky;
    top: 56px;
    z-index: 1010
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.5;
}

.solid-container {
    height: 100vh;
}

.article-detail-text {
    font-family: 'Sarabun', sans-serif;
}

.navbar-toggle.navbar-left {
    float: left;
    margin-left: 10px;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar>.container {
    justify-content: flex-start;
}

.offcanvas-body {
    overflow-y: inherit !important;
}

.navbar-toggler {
    border: none;
    margin-left: 0;
    padding-left: 0;
}

.navbar-toggler:focus,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
}

.logo {
    max-height: 40px;
}

.cover-viewport,
#carousel {
    max-height: 550px;
    height: auto;
}

.cover-viewport img,
#carousel img,
.cover-viewport video,
#carousel video {
    object-fit: cover;
    max-height: 550px;
    min-height: 200px;
    object-position: top;
}

.flag {
    width: 16px;
    height: auto;
    margin-top: -3px;
}

.bg-purple-soft {
    background-color: var(--nav-color);
}

.bg-info {
    background-color: var(--bg-info) !important;
}

.bg-gradient {
    /* background: rgb(228, 240, 240) !important;
    background: linear-gradient(196deg, rgba(228, 240, 240, 1) 0%, rgba(249, 223, 240, 1) 50%, rgba(228, 240, 240, 1) 100%) !important; */
    /* background: rgb(228, 240, 240) !important;
    background: linear-gradient(196deg, rgba(228, 240, 240, 1) 14%, rgba(249, 223, 240, 1) 71%, rgba(228, 240, 240, 1) 80%) !important; */
    background: rgb(228, 240, 240) !important;
    background: linear-gradient(196deg, rgba(228, 240, 240, 1) 26%, rgba(249, 223, 240, 1) 78%, rgba(228, 240, 240, 1) 90%) !important;
}

.btn-download {
    /* padding-left: 2em;
    padding-right: 2em;
    padding-top: 10px;
    padding-bottom: 10px; */
    background-color: #5e4ecd;
    color: white;
    font-weight: 500;
}

.btn-download:hover {
    color: #5e4ecd !important;
    border: 1px solid #5e4ecd;
}

.btn-pdf {
    color: #5e4ecd;
    border-color: #5e4ecd;
    /* padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 2em;
    padding-right: 2em;
    margin-left: 1.1em; */
}

.btn-pdf:hover {
    background-color: #5e4ecd;
    border-color: white;
}

.prev-btn {
    display: inline-block;
    background-color: #94e5f2 !important;
    border-radius: 50%;
    padding: 1.5em;
    width: 2em;
    height: 2em;
    font-size: 1em;
}

.next-btn {
    display: inline-block;
    background-color: #94e5f2 !important;
    border-radius: 50%;
    padding: 1.5em;
}

.slide-btn {
    background-color: #94e5f2 !important;
    border-radius: 50%;
    background-size: 70%;
    padding: 1.6rem;
}

.fb-btn {
    background-color: #1e53bf;
}

.fb-btn:hover {
    color: #1e53bf !important;
    border: 1px solid #1e53bf;
}

.twitter-btn {
    background-color: #0b94fc;
}

.twitter-btn:hover {
    color: #0b94fc !important;
    border: 1px solid #0b94fc;
}

.linkedin-btn {
    background-color: #0bc2fc;
}

.linkedin-btn:hover {
    color: #0bc2fc !important;
    border: 1px solid #0bc2fc;
}

.more-btn {
    background-color: #e56808;
}

.more-btn:hover {
    color: #e56808 !important;
    border: 1px solid #e56808;
}

.link-btn {
    background-color: #e50808;
}

.link-btn:hover {
    color: #e50808 !important;
    border: 1px solid #e50808;
}

.link-decoration {
    text-decoration: none;
    color: black;
    font-weight: 600;
}

.carousel-indicators.carousel-ebook [data-bs-target] {
    background-color: #5a0b95;
    border-radius: 6px;
    border-top: 0;
    border-bottom: 0;
}

.dropdown-toggle:after {
    content: "\F282";
}

.dropdown-toggle:after {
    border: 0;
    font-family: bootstrap-icons;
    margin-left: 0.255em;
    vertical-align: baseline;
    font-size: .85rem;
}

.dropdown-menu {
    border-radius: 0;
}

.useful-information {
    background-color: #f2f2f2;
}

.useful-information-box {
    border-radius: var(--bs-border-radius);
}

.useful-information-box.business-investor {
    background-color: #f8fafb;
}

.useful-information-box.worker {
    background-color: #f9fbf8;
}

.useful-information-box.student {
    background-color: #fbf8f8;
}

.useful-information-box.traveler {
    background-color: #fbfaf8;
}

.useful-information-icon img {
    margin: 1rem 0;
    width: 64px;
    height: 64px;
    text-align: center;
}

.useful-detail img,
.article-detail img {
    max-width: 100% !important;
    height: auto;
}

footer.footer {
    background-color: var(--nav-color);
    color: #ffffff;
}

.useful-information-description {
    font-size: 1rem;
}

.useful-information .inner .photo {
    position: relative;
}

.useful-information .inner .text {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 99;
    color: #fff;
}

.useful-information .text-inner {
    padding: 15px;
}

.useful-information .inner .photo .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.2;
    border-radius: 0.35rem;
}

.useful-information .inner .category {
    position: absolute;
    top: 1rem;
    right: 1rem;
}

.useful-information .category-item-inner .category span.tag-blue {
    background-color: var(--bg-blue);
}

.useful-information .category-item-inner .category span.tag-pink {
    background-color: var(--bg-pink);
}

.useful-information .category-item-inner .category span.tag-brown {
    background-color: var(--bg-brown);
}

.useful-information .category-item-inner .category span.tag-purple {
    background-color: var(--bg-purple);
}

.useful-information .category-item-inner .category span.tag-light-green {
    background-color: var(--bg-light-green);
}

.useful-information .category-item-inner .category span.tag-light-blue {
    background-color: var(--bg-light-blue);
}

.useful-information .category-item-inner .category span.tag-green {
    background-color: var(--bg-green);
}

.useful-information .category-item-inner a img {
    transition: transform .4s;
}

.useful-information .category-item-inner a:hover img {
    transform: scale(1.1);
}

.latest-content a,
.trend-list-item a,
.trend-list-item .col-5.col-md-6 {
    overflow: hidden;
}

.trend-list-item .col-5.col-md-6 {
    border-radius: 0.5rem;
}

.latest-content a>img,
.trend-list-item a>img {
    transition: transform .4s;
    overflow: hidden;
}

.latest-content a:hover>img,
.trend-list-item a:hover>img {
    transform: scale(1.1);
}

.latest-content .latest-list .latest-list-item {
    border-bottom: 0px !important;
}

a.latest-label {
    background-color: var(--bg-blue);
}

.latest-tag>div.nav>a.nav-link>span.latest-tag-label:before,
.issue-focus-sub-cat-latest .latest-item span.latest-tag-label:before {
    content: "\A";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #b83b3b;
    display: inline-block;
    margin: 2px 10px 2px 0;
}

.issue-focus-sub-cat-latest .latest-item h4 span.latest-tag-label:before,
h3 span.latest-tag-label:before,
h4 span.latest-tag-label:before,
h1 span.latest-tag-label:before {
    content: "\A";
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #b83b3b;
    display: inline-block;
    margin: 2px 10px 2px 0;
}

h3 span.latest-tag-label:before {
    width: 8px !important;
    height: 8px !important;
    margin: 5px 5px 5px 0 !important;
}

.latest-tag>div.nav>a.latest-tag-link:hover {
    background-color: var(--bs-gray-200);
}

.latest-tag>div.nav>a.nav-link>span.latest-tag-label.tag-blue:before,
span.latest-tag-label.tag-blue:before,
.tag-link.tag-blue::before {
    background: var(--bg-blue) !important;
}

.latest-tag>div.nav>a.nav-link>span.latest-tag-label.tag-pink:before,
span.latest-tag-label.tag-pink:before,
.tag-link.tag-pink::before {
    background: var(--bg-pink) !important;
}

.latest-tag>div.nav>a.nav-link>span.latest-tag-label.tag-brown:before,
span.latest-tag-label.tag-brown:before,
.tag-link.tag-brown::before {
    background: var(--bg-brown) !important;
}

.latest-tag>div.nav>a.nav-link>span.latest-tag-label.tag-purple:before,
span.latest-tag-label.tag-purple:before,
.tag-link.tag-purple::before {
    background: var(--bg-purple) !important;
}

.latest-tag>div.nav>a.nav-link>span.latest-tag-label.tag-light-green:before,
span.latest-tag-label.tag-light-green:before,
.tag-link.tag-light-green::before {
    background: var(--bg-light-green) !important;
}

.latest-tag>div.nav>a.nav-link>span.latest-tag-label.tag-light-blue:before,
span.latest-tag-label.tag-light-blue:before,
.tag-link.tag-light-blue::before {
    background: var(--bg-light-blue) !important;
}

.latest-tag>div.nav>a.nav-link>span.latest-tag-label.tag-green:before,
span.latest-tag-label.tag-green:before,
.tag-link.tag-green::before {
    background: var(--bg-green) !important;
}

.latest-list .latest-list-item,
.trend-list .trend-list-item,
.calendar-latest .row {
    padding-bottom: 1.25rem;
    border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-gray-400) !important;
}

.latest-list .latest-list-item:last-child,
.trend-list .trend-list-item:last-child,
.calendar-latest .row:last-child {
    border-bottom: none !important;
    padding-bottom: 0 !important;
}

.latest-list .latest-list-item:first-child,
.trend-list .trend-list-item:first-child,
.calendar-latest .row:first-child {
    padding-top: 0 !important;
}

.btn-bg-light-brown {
    background-color: #5A0B95;
    color: #ffffff;
}

.btn-bg-light-brown:hover {
    background-color: #5A0B95;
    color: #ffffff;
    opacity: .85;
}

.x-small {
    font-size: x-small;
}

.footer-logo {
    width: 80px;
}

.bg-copy {
    background-color: #ffffff;
}

.related-article .latest-item img,
.latest-secondary img {
    width: 100%;
    height: 190px;
    object-fit: cover;
}

.related-article .latest-item h4 a,
.latest-item h4 a,
.trend-item-title a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.short-text-1 {
    display: -webkit-box !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.short-text-2 {
    display: -webkit-box !important;
    -webkit-line-clamp: 2 !important;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.latest-secondary a.text-post-title,
.latest-list-item a.text-post-title,
.short-text-3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.short-text-4 {
    display: -webkit-box !important;
    -webkit-line-clamp: 4 !important;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.latest-content-list .latest-secondary:last-child,
.latest-content div.row div:last-child {
    border-right: 0 !important;
}

.footer .list-item {
    overflow: hidden;
    margin-bottom: 10px;
}

.footer .list-item .left {
    width: 24px;
    height: auto;
    float: left;
    padding-top: 2px;
}

.footer .list-item .right {
    width: calc(100% - 30px);
    height: auto;
    float: left;
}

.social .item.fa-stack.small {
    font-size: 0.5em;
}

.social .item i {
    vertical-align: middle;
}

.category-container {
    display: flex;
    position: absolute;
    z-index: 999;
    bottom: 6px;
    width: 100%;
    height: 60px;
}

.category-item {
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    min-height: 420px;
    min-width: 240px;
}

.category-item .category-item-inner {
    overflow: hidden;
    position: absolute;
}

.category-item .category-item-inner .category {
    z-index: 99;
    width: auto;
    text-align: center;
}

.nav-scroller .nav .category-item .category-item-inner .category,
.nav-scroller-cat .nav .category-item .category-item-inner .category {
    margin-left: auto !important;
    margin-right: auto !important;
}

.category-item .category-item-inner span {
    width: 100%;
    position: relative;
    display: block;
    cursor: inherit;
}

.category-item .category-item-inner label::after {
    content: "";
    display: block;
    padding-bottom: 50%;
}

.category-item .category-item-inner label>div {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    overflow: hidden;
}

.category-item .category-item-inner div>div>img {
    height: 100%;
    object-fit: cover;
}

.img-category {
    object-fit: cover;
}

.category-item .category-item-inner .overlay {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    max-width: 100%;
    background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 99.48%);
    z-index: 99;
}

.dropdown-menu.show {
    display: block;
    z-index: 99999;
    border-color: #ffffff;
}

a.see-all-link,
a:hover.see-all-link {
    background-color: var(--bg-soft-green);
    color: #ffffff !important;
}

.issue-focus-sub-cat-latest div.latest-item {
    background-color: #ffffff;
}

.issue-focus-sub-cat-latest div.latest-item:nth-child(odd) {
    background-color: #f6f6f6;
}

.issue-focus-sub-cat-latest div.latest-item:nth-child(even) {
    background-color: #ffffff;
}

.latest-list-item-img img {
    min-height: 200px;
    object-fit: cover;
}

.event-cover img {
    transition: transform .4s;
}

.event-cover a:hover>img {
    opacity: .9;
}

.useful-img-cover img {
    object-fit: cover;
    max-height: 380px;
    max-width: 100%;
}

.useful-img-cover .category-item {
    min-height: 380px;
    max-width: 100%;
}

.useful-img-cover .nav-pills .nav-link.active {
    color: var(--bg-light-brown) !important;
    background-color: transparent !important;
}

.useful-img-cover .category-item .category-item-inner .overlay {
    background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
}

.useful-img-cover .nav-pills .nav-link.active::before {
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-bottom: 16px solid #ffffff;
    border-left-width: 26px;
    border-right-width: 26px;
    bottom: -5px;
    left: calc(50% - 26px);
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.useful-content-area {
    background-color: #F4FCFC;
}

.useful-content-area img {
    max-height: 204px;
    object-fit: cover;
    min-height: 204px;
}

.useful-content .useful-content-list {
    border-bottom: var(--bs-border-width) var(--bs-border-color) var(--bs-border-style);
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

.useful-content .useful-content-list h4 a {
    text-decoration: none;
    color: var(--bs-gray-dark) !important;
}

.useful-content .useful-content-list h4 a:hover {
    color: var(--bs-black) !important;
}

.useful-content-list .img-area img {
    min-height: 250px;
    object-fit: cover;
}


/* .form-event h5 {
    color: #0B9590;
} */

.text-orange {
    color: var(--bs-orange) !important;
}

.text-purple {
    color: #5A0B95;
}

.event-item-list .event-cover img {
    display: block;
    min-height: 235px;
    object-fit: cover;
    max-height: 235px;
}

.event-detail {
    min-height: 160px;
}

.calendar-thumb img {
    min-height: 160px;
    max-height: 160px;
    object-fit: cover;
}

.nav-scroller,
.nav-scroller-cat {
    position: relative;
    z-index: 2;
    overflow-y: hidden;
}

.nav-scroller .nav,
.nav-scroller-cat .nav {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    text-align: center;
    -webkit-overflow-scrolling: touch;
    scrollbar-color: #5C5DBA #E8E7EC;
    scrollbar-width: thin;
}

.nav-scroller .nav.nav-useful,
.nav-scroller-cat .nav.nav-useful {
    flex-wrap: nowrap !important;
    overflow-x: auto !important;
}

.nav-scroller .nav div:last-child,
.nav-scroller-cat .nav div:last-child {
    margin-right: 0 !important;
}

.text-gold {
    color: #e9a556;
}

.latest-video .primary-video i.bi.bi-play-circle-fill {
    font-size: 4rem;
}

.latest-video .primary-video .video-thumb .play-icon {
    position: absolute;
    top: calc(50% - 3rem);
    left: calc(50% - 2rem);
}

.latest-video .play-bg.bg-white {
    position: absolute;
    top: calc(50% - 1.5rem);
    left: calc(50% - 1.4rem);
    height: 35px;
    width: 35px;
    background: #fff;
}

.large-img {
    max-height: 330px;
    object-fit: cover;
    min-height: 320px;
}

.primary-video .video-thumb img {
    max-height: 640px;
    object-fit: cover;
}

.video-view .primary-video .video-thumb img {
    max-height: 350px;
    object-fit: cover;
}

.primary-video .video-thumb,
.secondary-video .video-thumb,
.video-play-thumb .video-thumb {
    position: relative;
}

.primary-video .video-thumb .video-thumb-bg,
.secondary-video .video-thumb .video-thumb-bg,
.video-play-thumb .video-thumb .video-thumb-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.2;
}

.play-bg.bg-white {
    position: absolute;
    top: calc(50% - 2rem);
    left: calc(50% - 2rem);
    height: 65px;
    width: 65px;
    background: #fff;
}

.primary-video .video-thumb .play-icon {
    position: absolute;
    top: calc(50% - 6rem);
    left: calc(50% - 5rem);
}

.primary-video span.bi.bi-play-circle-fill {
    font-size: 8rem;
}

.latest-video .primary-video .video-thumb .play-icon span.bi.bi-play-circle-fill {
    font-size: 4rem;
}

.video-view .primary-video .video-thumb .play-icon {
    position: absolute;
    top: calc(50% - 4rem);
    left: calc(50% - 3rem);
}

.video-view .play-bg.bg-white {
    top: calc(50% - 2rem);
    left: calc(50% - 2rem);
    height: 45px;
    width: 45px;
}

.video-view .primary-video i.bi.bi-play-circle-fill {
    font-size: 5rem;
}

.video-play-thumb .video-thumb .play-icon {
    position: absolute;
    top: calc(50% - 1.45rem);
    left: calc(50% - 1rem);
}

.video-play-thumb span.bi.bi-play-circle-fill {
    font-size: 2rem;
}

.video-play-thumb .play-bg.bg-white {
    top: calc(50% - 0.6rem);
    left: calc(50% - 0.6rem);
    height: 20px;
    width: 20px;
}

.primary-video a.latest-tag-link:hover,
.video-view a.latest-tag-link:hover {
    background-color: var(--bg-dark) !important;
}

.secondary-video .play-bg.bg-white {
    top: calc(50% - 1rem);
    left: calc(50% - 1rem);
    height: 30px;
    width: 30px;
}

.secondary-video .secondary-video-thumb {
    min-height: 312px !important;
}

.secondary-video .video-thumb .play-icon {
    position: absolute;
    top: calc(50% - 2.4rem);
    left: calc(50% - 1.6rem);
}

.secondary-video span.bi.bi-play-circle-fill {
    font-size: 3rem;
}

.secondary-video .play-bg.bg-white {
    position: absolute;
    top: calc(50% - 1rem);
    left: calc(50% - 1rem);
    height: 24px;
    width: 24px;
    background: #fff;
}

.secondary-video .slick-prev:before,
.secondary-video .slick-next:before {
    color: var(--bs-white);
}

.secondary-video .slick-prev:before {
    content: "\F284";
    font-family: bootstrap-icons !important;
}

.secondary-video .slick-next:before {
    content: "\F285";
    font-family: bootstrap-icons !important;
}

.secondary-video .slick-dots {
    display: none !important;
}

.secondary-video .slick-dotted.slick-slider {
    margin-bottom: 1rem;
}

.number-of-line-2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.video-js {
    position: relative !important;
    width: 100% !important;
    height: auto !important;
    min-height: 470px;
}

.video-player-area {
    width: 100%;
    min-height: 470px;
    border-radius: var(--bs-border-radius-lg) !important;
    overflow: hidden;
    position: relative;
}

.video {
    position: relative;
    left: 0;
    top: 0;
    opacity: 1;
}

.video-js .vjs-big-play-button {
    background-color: transparent !important;
    border: none !important;
}

.video-js:hover .vjs-big-play-button,
.video-js .vjs-big-play-button:focus {
    background: none !important;
    background-color: transparent !important;
}

.video-js .vjs-big-play-button .vjs-icon-placeholder:before {
    content: "" !important;
    background-image: url('../images/play-circle-fill.png');
    background-repeat: no-repeat;
    background-size: 46px;
    background-position: 55% calc(50% - 0px);
    border: none !important;
    box-shadow: none !important;
}

.bg-gray-100 {
    background-color: var(--bs-gray-100);
}

.bg-gray-200 {
    background-color: var(--bs-gray-200);
}

.bg-gray-300 {
    background-color: var(--bs-gray-300);
}

.top-category .active a {
    background-color: #4085f3;
    color: var(--bs-white) !important;
}

.landing-view .useful-content-area img {
    max-height: 265px;
    object-fit: cover;
    min-height: 240px;
}

.latest-secondary img,
.latest-list-item img,
.trend-list-item img {
    width: 100%;
    min-height: 155px;
    object-fit: cover;
}

.secondary-thumbnail {
    min-height: 210px !important;
    max-height: 210px;
}

.secondary-video-latest {
    max-height: 410px;
    overflow-y: auto;
    scrollbar-color: #5C5DBA #E8E7EC;
    scrollbar-width: thin;
}

.secondary-video-latest::-webkit-scrollbar-track,
.event-latest::-webkit-scrollbar-track,
.nav-scroller .nav.nav-useful::-webkit-scrollbar-track,
.nav-scroller-cat .nav.nav-useful::-webkit-scrollbar-track {
    border-radius: 4px;
    background-color: #E8E7EC;
}

.secondary-video-latest::-webkit-scrollbar,
.event-latest::-webkit-scrollbar,
.nav-scroller .nav.nav-useful::-webkit-scrollbar,
.nav-scroller-cat .nav.nav-useful::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    background-color: #E8E7EC;
    border-radius: 4px;
}

.secondary-video-latest::-webkit-scrollbar-thumb,
.event-latest::-webkit-scrollbar-thumb,
.nav-scroller .nav.nav-useful::-webkit-scrollbar-thumb,
.nav-scroller-cat .nav.nav-useful::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: #5C5DBA;
}

.category-item-inner .nav-scroller .nav,
.category-item-inner .nav-scroller-cat .nav {
    overflow: hidden;
}

.related-topics img.card-img-top {
    max-height: 250px;
    object-fit: cover;
}

ul.list-download {
    margin: 0;
    padding: 0;
    list-style: none;
}

.secondary-item img {
    min-height: 160px;
    object-fit: cover;
}

.home-category-list .latest-list-item-img img {
    min-height: 175px;
    object-fit: cover;
}

.iframe iframe {
    max-width: 100%;
    max-height: 250px;
}

.accordion-body div {
    margin-left: 3rem;
    padding-left: 1rem;
    border-left: 3px #16ADD5 solid;
}

.event-latest {
    max-height: 430px;
    overflow: hidden;
    overflow-y: auto;
    scrollbar-color: #5C5DBA #E8E7EC;
    scrollbar-width: thin;
}

.btn-view-all {
    transition: 0.4s;
}

.btn-view-all:hover {
    background-color: #07BB9C;
    color: #ffffff !important;
    text-decoration: none;
    text-indent: -0.5rem;
    padding-left: 2rem !important;
}

.btn-view-all:hover>span {
    color: #07BB9C !important;
}

.dropdown-menu {
    margin-top: 0;
}


/* .dropdown-menu .dropdown-toggle::after {
    vertical-align: middle;
    border-left: 4px solid;
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
} */

.dropdown-menu .dropdown .dropdown-menu {
    left: 100%;
    top: 0%;
    padding: 0;
    border-width: 0;
}

.dropdown-menu .dropdown .dropdown-menu.left {
    right: 100%;
    left: auto;
}

ul.navbar-nav li ul.dropdown-menu li {
    padding: 0 !important;
}

ul.navbar-nav li ul.dropdown-menu li a {
    white-space: nowrap;
}

ul.navbar-nav li ul.dropdown-menu li:hover {
    background-color: var(--bs-gray-300);
}

ul.navbar-nav li ul.dropdown-menu li a.dropdown-toggle:after {
    content: '\F285';
}

ul.language-list li a {
    font-family: 'Inter', sans-serif !important;
}

.tag-link {
    text-decoration: none;
    white-space: nowrap;
}

.tag-link:hover {
    background-color: var(--bs-gray-200);
}

.tag-link::before {
    content: "\A";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #b83b3b;
    display: inline-block;
    margin: 2px 2px 2px 0;
}

.tag-link.x-small::before {
    width: 4px;
    height: 4px;
}

.nav-scroller .nav::-webkit-scrollbar-track,
.nav-scroller-cat .nav::-webkit-scrollbar-track {
    border-radius: 4px;
    background-color: #E8E7EC;
}

.nav-scroller .nav::-webkit-scrollbar,
.nav-scroller-cat .nav::-webkit-scrollbar {
    width: 4px;
    height: 4px;
    background-color: #E8E7EC;
    border-radius: 4px;
}

.nav-scroller .nav::-webkit-scrollbar-thumb,
.nav-scroller-cat .nav::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: #d8d7db;
}

.form-field-description {
    border-left: 3px #ddd solid;
    padding-left: 1rem;
    margin-left: 0.5rem;
}

.form-field-description p {
    margin-bottom: 0 !important;
}

.form-field-description img {
    max-width: 100% !important;
    height: auto !important;
}

.ebook-cover {
    min-height: 400px;
    max-height: 400px !important;
}

.ebook-cover-list {
    min-height: 400px;
    max-height: 400px !important;
}

.ebook-control {
    width: 0 !important;
}

.wire-loading {
    min-height: 250px;
}

.wire-loading-box {
    background: rgba(90, 11, 149, .2);
    margin: 0 auto;
    color: rgb(90, 11, 149);
    width: 200px;
}

.web-style a {
    cursor: default;
}

a.styleswitch {
    text-indent: -99999px;
    display: flex;
}

a.styleswitch:after {
    content: '\0063';
    font-size: 18px;
    display: block;
    text-indent: 0;
    border: 1px solid #000000;
    border-radius: 50%;
    box-sizing: border-box;
    color: #ffffff;
    width: 18px;
    height: 18px;
    line-height: 14px;
    margin-top: 3px;
    padding-left: 3px;
    cursor: pointer;
    background-color: #000000;
    font-family: 'Inter', sans-serif !important;
}

a.styleswitch.default:after {
    color: #000000 !important;
    background-color: #ffffff;
}

a.styleswitch.yellow:after {
    color: #ffff00 !important;
}

.rating {
    border: none;
    float: left;
}

.rating>input {
    display: none;
}

.rating>label:before {
    margin: 5px;
    font-size: 1.25rem;
    font-family: 'bootstrap-icons';
    display: inline-block;
    content: "\F586";
}

.rating>.half:before {
    content: "\F587";
    position: absolute;
}

.rating>label {
    color: #ddd;
    float: right;
    cursor: pointer;
}

.rating>input:checked~label,
.rating:not(:checked)>label:hover,
.rating:not(:checked)>label:hover~label {
    color: #FFD700;
}

.rating>input:checked+label:hover,
.rating>input:checked~label:hover,
.rating>label:hover~input:checked~label,
.rating>input:checked~label:hover~label {
    color: #FFD700;
}

#scroll_top {
    color: #fff;
    cursor: pointer;
    display: block;
    font-weight: bold;
    height: 40px;
    padding: 0px;
    position: fixed;
    right: 40px;
    bottom: 100px;
    width: 40px;
    z-index: 25;
    transition: all 0.25s linear;
    text-align: center;
    border: 1px var(--bs-dark) solid;
}

#scroll_top span {
    font-size: 18px;
    margin-top: 10px;
}

.pointer {
    cursor: pointer;
}

.index-banner {
    min-height: 630px;
}

.vertical.carousel .carousel-item {
    overflow: hidden;
}

.vertical.carousel .carousel-item-next:not(.carousel-item-start),
.vertical.carousel .active.carousel-item-end {
    transform: translateY(100%);
}

.vertical.carousel .carousel-item-prev:not(.carousel-item-end),
.vertical.carousel .active.carousel-item-start {
    transform: translateY(-100%);
}

.vertical.carousel .carousel-indicators {
    top: 0;
    left: unset;
    margin-left: unset !important;
    margin-right: 1rem;
    flex-direction: column;
}

.vertical.carousel .carousel-indicators [data-bs-target] {
    height: 30px;
    width: 3px;
}

.vertical.carousel .carousel-control-prev,
.vertical.carousel .carousel-control-next {
    width: 100%;
    height: 60px;
}

.vertical.carousel .carousel-control-prev-icon,
.vertical.carousel .carousel-control-next-icon {
    transform: rotateZ(90deg);
}

.vertical.carousel .carousel-control-next {
    top: unset;
    bottom: 0;
}

.bg-event-latest {
    height: calc(100% - 8px) !important;
}

.bg-event-latest-color {
    background: rgba(90, 11, 149, .1);
    border: 1px #5A0B95 solid;
}

.fs-12 {
    font-size: 12px !important;
}

.fs-14 {
    font-size: 14px !important;
}

.fs-16 {
    font-size: 16px !important;
}

.fs-18 {
    font-size: 18px !important;
}


/********* */

.th-custom-search .form {
    position: relative;
}

.th-custom-search .form button[type="submit"].btn {
    position: absolute;
    top: 10px;
    right: 10px;
}

.th-custom-search .form button[type="submit"].btn:focus {
    outline: 0;
    border: 0;
}

.th-custom-search .form span {
    position: absolute;
    left: 20px;
    top: 17px;
}

.th-custom-search .form span i.fa-microphone {
    color: var(--bs-primary);
}

.th-custom-search .form span i.fa-microphone-slash {
    color: var(--bs-danger);
}

.th-custom-search .form-input {
    height: 55px;
    border-radius: 10px;
    padding: 0px 46px;
}

.navbar-nav>.nav-item>.dropdown-menu.animated.fadeIn.show .nav-item>a.nav-link,
.navbar-nav>.nav-item>.dropdown-menu.animated.fadeIn.show .nav-item:hover>a.nav-link {
    color: var(--bs-dark) !important;
}

.yt-thumb {
    overflow: hidden;
    border-radius: 0.375rem;
}

.yt-thumb img {
    margin: -10% 0;
    width: 100%;
}

.related-video img.prdee {
    height: 218px;
}

.top-video img.prdee {
    height: 435px;
    object-fit: cover;
}

.primary-video img.prdee {
    height: 435px;
    object-fit: cover;
}

.secondary-video img.prdee {
    height: 218px;
}

.latest-video .secondary-video-latest .secondary-video img.prdee {
    height: 140px;
}

.video-category-list .secondary-video img.prdee {
    height: 313px !important;
}

.top-video img.secondary-video-thumb.prdee {
    height: 196px;
}

.top-video .play-bg.bg-white {
    position: absolute;
    top: calc(50% - 5rem) !important;
    left: calc(50% - 1rem) !important;
    height: 30px;
    width: 30px;
    background: #fff;
}

.top-video .play-icon span.bi.bi-play-circle-fill {
    font-size: 4rem !important;
    position: absolute;
    top: calc(50% - 7rem);
    left: calc(50% - 2rem);
}

.cond-forecast-icon {
    display: inline-flex;
}

.yt-thumb {
    overflow: hidden;
}

.yt-thumb img {
    margin: -10% 0%;
    width: 100%;
    transform: scale(1.01);
}

.useful-sub-cat {
    height: 99px !important;
    width: 167px !important;
    background-color: #f3f3f3;
}

.useful-sub-cat.active {
    background-color: #5A0B95;
    color: var(--bs-white) !important;
}

.useful-sub-icon {
    width: auto;
    height: 34px;
    display: block;
    background-color: var(--bs-gray) !important;
}

.useful-sub-cat.active>.useful-sub-icon {
    background-color: var(--bs-white) !important;
}

@media screen and (max-width: 480px) {
    .video-category-list .secondary-video img.prdee {
        height: 112px !important;
    }

    .top-video img.secondary-video-thumb.prdee {
        height: 280px;
    }

    .primary-video img.prdee {
        height: 280px;
    }

    .top-video .play-bg.bg-white {
        position: absolute;
        top: calc(50% - 4.5rem) !important;
        left: calc(50% - 1rem) !important;
        height: 30px;
        width: 30px;
        background: #fff;
    }

    .top-video .play-icon span.bi.bi-play-circle-fill {
        font-size: 4rem !important;
        position: absolute;
        top: calc(50% - 6.7rem);
        left: calc(50% - 2rem);
    }

    .secondary-video .video-thumb .play-icon {
        position: absolute;
        top: calc(50% - 2.1rem) !important;
        left: calc(50% - 1.5rem) !important;
    }

    .secondary-video .play-bg.bg-white {
        position: absolute;
        top: calc(50% - 0.8rem) !important;
        left: calc(50% - 0.6rem) !important;
        height: 25px !important;
        width: 25px !important;
        background: #fff;
    }

    /* .video-play-thumb .play-bg.bg-white {
        top: calc(50% - 0.8rem);
        left: calc(50% - 0.7rem);
        height: 30px;
        width: 30px;
    }
    .video-play-thumb span.bi.bi-play-circle-fill {
        font-size: 4rem !important;
        position: absolute;
        top: calc(50% - 1.45rem);
        left: calc(50% - 1rem);
    } */
    .useful-content-area img,
    .landing-view .useful-content-area img {
        min-height: 126px;
        max-height: 126px;
    }

    .event-item-list .event-cover img {
        min-height: 126px;
    }

    .th-search {
        max-width: 125px;
    }

    ul.navbar-nav li ul.dropdown-menu li a {
        padding: 0.5rem;
    }

    .category-item {
        min-width: 90px;
        min-height: 160px;
    }

    .index-banner {
        min-height: 90px;
    }

    .calendar-thumb img {
        min-height: 240px;
        max-height: 240px;
        object-fit: cover;
    }

    .large-img {
        max-height: 260px;
        min-height: 230px;
    }

    .home-category-list .latest-list-item-img.img-first img {
        min-height: 245px;
        object-fit: cover;
    }

    .home-category-list .latest-list-item-img img {
        min-height: 100px;
    }

    .play-bg.bg-white {
        position: absolute;
        top: calc(50% - 1rem);
        left: calc(50% - 1rem);
        height: 30px;
        width: 30px;
        background: #fff;
    }

    .primary-video .video-thumb .play-icon {
        position: absolute;
        top: calc(50% - 3rem);
        left: calc(50% - 2rem);
    }

    .primary-video span.bi.bi-play-circle-fill {
        font-size: 4rem;
    }

    .video-player-area,
    .video-js {
        min-height: 256px;
    }

    .useful-img-cover .category-item,
    .category-item .category-item-inner label>div>img {
        min-height: 215px;
    }

    .secondary-video .secondary-video-thumb {
        min-height: auto !important;
    }

    .secondary-video i.bi.bi-play-circle-fill {
        font-size: 2rem;
    }

    .secondary-video .play-bg.bg-white {
        position: absolute;
        top: calc(50% - 0.8rem);
        left: calc(50% - 0.6rem);
        height: 20px;
        width: 20px;
        background: #fff;
    }

    .secondary-video-latest .secondary-video i.bi.bi-play-circle-fill {
        font-size: 3rem;
    }

    .secondary-video .video-thumb .play-icon {
        position: absolute;
        top: calc(50% - 1.6rem);
        left: calc(50% - 1rem);
    }

    .secondary-video-latest .secondary-video .video-thumb .play-icon {
        position: absolute;
        top: calc(50% - 2rem);
        left: calc(50% - 1rem);
    }

    .latest-secondary img,
    .latest-list-item img,
    .trend-list-item img {
        width: 100%;
        min-height: 100px;
        object-fit: cover;
    }

    .latest-list .latest-list-item {
        border: none !important;
    }

    .secondary-video-latest {
        max-height: max-content;
    }

    .latest-video .primary-video i.bi.bi-play-circle-fill {
        font-size: 3rem;
    }

    .latest-video .primary-video .video-thumb .play-icon {
        position: absolute;
        top: calc(50% - 2rem);
        left: calc(50% - 1rem);
    }

    .latest-video .primary-video .video-thumb .play-icon span.bi.bi-play-circle-fill {
        font-size: 3rem;
    }

    .latest-video .play-bg.bg-white {
        position: absolute;
        top: calc(50% - 0.8rem);
        left: calc(50% - 0.6rem);
        height: 30px;
        width: 30px;
        background: #fff;
    }

    .featured-videos .rounded-4 {
        border-radius: 0 !important;
    }

    .secondary-item img {
        min-height: 220px;
        object-fit: cover;
    }

    .ebook-cover {
        min-height: 318px;
        max-height: 318px !important;
    }

    .ebook-cover-list {
        min-height: 225px;
        max-height: 225px !important;
    }

    .slide-btn {
        background-color: #94e5f2 !important;
        border-radius: 50%;
        background-size: 70%;
        padding: 0;
    }

    .ebook-control {
        width: 10% !important;
    }

    .event-latest {
        max-height: 100%;
    }

    .category-item .category-item-inner span {
        font-size: x-small !important;
        font-weight: 400;
        display: -webkit-box !important;
        -webkit-line-clamp: 1 !important;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

    .category-item .category-item-inner .category {
        width: 90%;
    }

    .category-container {
        height: 20px !important;
    }

    .cover-viewport,
    #carousel {
        min-height: 100% !important;
    }

    .cover-viewport img,
    #carousel img,
    .cover-viewport video,
    #carousel video {
        min-height: 100% !important;
        object-fit: contain;
    }

    .small,
    small {
        font-size: .875rem;
    }

    .secondary-thumbnail {
        min-height: 125px !important;
    }
}

@media (max-width: 767.98px) {
    .category-item {
        min-width: 110px;
        min-height: 160px;
    }

    .category-container {
        height: 30px !important;
    }

    .category-item .category-item-inner span {
        font-size: x-small !important;
        font-weight: 400;
        display: -webkit-box !important;
        -webkit-line-clamp: 1 !important;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

    .top-video .play-bg.bg-white {
        position: absolute;
        top: calc(50% - 4.5rem) !important;
        left: calc(50% - 1rem) !important;
        height: 30px;
        width: 30px;
        background: #fff;
    }

    .top-video .play-icon span.bi.bi-play-circle-fill {
        font-size: 4rem !important;
        position: absolute;
        top: calc(50% - 6.7rem);
        left: calc(50% - 2rem);
    }
}

@media (min-width: 576px) {
    .fs-5 {
        font-size: 1rem !important;
    }
}

@media (min-width: 768px) {
    .fs-5 {
        font-size: 1rem !important;
    }

    .offcanvas {
        visibility: visible;
        position: relative;
        background: none;
        border: none;
        justify-content: end;
    }

    .dropdown-menu .dropdown .dropdown-menu {
        margin: 0;
        border-width: 1px;
    }

    .dropdown-menu>li a:hover,
    .dropdown-menu>li.show {
        color: white;
    }

    .dropdown-menu>li.show>a {
        color: white;
    }
}

@media (max-width: 768px) {
    .offcanvas {
        width: 250px !important;
    }

    .offcanvas-start-md {
        top: 0;
        left: 0;
        border-right: 1px solid rgba(0, 0, 0, .2);
        transform: translateX(-100%);
    }

    .top-video .play-bg.bg-white {
        position: absolute;
        top: calc(50% - 4.5rem) !important;
        left: calc(50% - 1rem) !important;
        height: 30px;
        width: 30px;
        background: #fff;
    }

    .top-video .play-icon span.bi.bi-play-circle-fill {
        font-size: 4rem !important;
        position: absolute;
        top: calc(50% - 6.7rem);
        left: calc(50% - 2rem);
    }
}

@media (min-width: 992px) {
    .fs-5 {
        font-size: 1.25rem !important;
    }

    .home-category-list .latest-list-item-img img,
    .home-category-list .latest-list-item-img.img-first img {
        height: 200px;
        object-fit: cover;
    }
}

:not(pre)>code[class*=language-],
pre[class*=language-] {
    background: #2d2d2d;
    border-radius: var(--bs-border-radius-sm);
    box-shadow: 0 0 0 1px #000, 0 0 0 4px rgb(0 0 0 / 6%);
}

pre[class*=language-] {
    padding: 1em;
    overflow: auto;
    position: relative;
}

code[class*=language-],
pre[class*=language-] {
    color: #ccc;
    background: 0 0;
    font-size: 1em;
    text-align: left;
    white-space: pre-wrap;
    word-spacing: normal;
    word-break: normal;
    word-wrap: normal;
    line-height: 1.5;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}

pre[class*=language-] {
    background: #2d2d2d;
    border-radius: var(--bs-border-radius-sm);
    box-shadow: 0 0 0 1px #000, 0 0 0 4px rgb(0 0 0 / 6%);
}

pre[class*=language-] {
    padding: 1em;
    overflow: auto;
    position: relative;
}

code[class*=language-],
pre[class*=language-] {
    color: #f08d49;
    background: 0 0;
    font-size: 1em;
    text-align: left;
    white-space: pre-wrap;
    word-spacing: normal;
    word-break: normal;
    word-wrap: normal;
    line-height: 1.5;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}

article pre {
    max-height: 610px;
}

article pre {
    max-height: 610px;
}

pre {
    display: block;
    margin-top: 0;
    margin-bottom: 1rem;
    overflow: auto;
    font-size: .96rem;
}

pre,
code,
kbd,
samp {
    font-family: var(--bs-font-monospace);
    font-size: 1em;
}

pre {
    display: block;
    margin-top: 0;
    margin-bottom: 1rem;
    overflow: auto;
    font-size: .96rem;
}

pre,
code {
    font-family: var(--bs-font-monospace);
    font-size: 1em;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

*,
::before,
::after {
    box-sizing: border-box;
}

user agent stylesheet pre {
    display: block;
    font-family: monospace;
    white-space: pre;
    margin: 1em 0px;
}

.royal-palace-section .slick-slide img {
    height: auto !important;
    min-height: 200px;
    max-height: 200px;
}

.royal-palace-section .slider .slick-dots {
    display: none !important;
}

.royal-palace-section .slick-prev:before,
.royal-palace-section .slick-next:before {
    color: var(--bs-white);
}

.royal-palace-section .slick-prev:before {
    content: "\F284";
    font-size: 18px;
    font-weight: bold;
    color: black !important;
    font-family: bootstrap-icons !important;
}

.royal-palace-section .slick-next:before {
    content: "\F285";
    font-size: 18px;
    font-weight: bold;
    color: black !important;
    font-family: bootstrap-icons !important;
}

.royal-palace-section .slick-dots {
    display: none !important;
}

.royal-palace-section .slick-dotted.slick-slider {
    margin-bottom: 1rem;
}



/**/

@media only screen and (min-width: 768px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
    .top-video .play-bg.bg-white {
        position: absolute;
        top: calc(50% - 5rem) !important;
        left: calc(50% - 1rem) !important;
        height: 30px;
        width: 30px;
        background: #fff;
    }

    .top-video .play-icon span.bi.bi-play-circle-fill {
        font-size: 4rem !important;
        position: absolute;
        top: calc(50% - 7rem);
        left: calc(50% - 2rem);
    }

    .index-banner {
        min-height: 90px;
    }

    .large-img {
        height: auto !important;
        object-fit: cover;
    }

    .secondary-item img,
    .latest-list-item img {
        height: auto !important;
    }

    .trend-list-item img {
        min-height: 126px !important;
        max-height: 126px !important;
    }

    .issue-focus>.container>.row>.col-md-8,
    .issue-focus>.container>.row>.col-md-4 {
        width: 100% !important;
    }

    .trend-list-item>.row>.col-5 {
        width: 33.33333333% !important;
    }

    .latest-video>.row>.col-md-6 {
        width: 100% !important;
    }

    .secondary-video-latest {
        margin-top: 2rem;
    }

    .calendar-section .row.mb-5.pt-5>.col-md-5,
    .calendar-section .row.mb-5.pt-5>.col-md-7 {
        width: 50% !important;
    }

    .calendar-thumb img {
        min-height: 110px;
        max-height: 110px;
    }

    .nav-item.d-none.d-md-inline {
        display: none !important;
    }

    .days li::before {
        height: 36px !important;
        width: 36px !important;
    }

    .category-item {
        min-width: 150px;
        min-height: 226px;
    }

    .category-item .category-item-inner .category {
        width: 90%;
    }

    .category-container {
        height: 30px !important;
    }

    .category-item .category-item-inner span {
        font-size: small !important;
        font-weight: 400;
        display: -webkit-box !important;
        -webkit-line-clamp: 1 !important;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

    .nav-scroller.py-1.mb-2.mt-2.mt-md-4 {
        margin-top: 0 !important;
    }

    .cover-viewport img,
    #carousel img,
    .cover-viewport video,
    #carousel video {
        min-height: 300px;
    }

    .event-item-list .event-cover img,
    .slick-slide img {
        min-height: 126px;
    }

    .top-video img.prdee {
        height: 210px;
        object-fit: cover;
    }
}

@media only screen and (min-width: 768px) and (max-width: 992px) and (-webkit-min-device-pixel-ratio: 1) {
    .top-video .play-bg.bg-white {
        position: absolute;
        top: calc(50% - 4.5rem) !important;
        left: calc(50% - 0.5rem) !important;
        height: 15px;
        width: 15px;
        background: #fff;
    }

    .top-video .play-icon span.bi.bi-play-circle-fill {
        font-size: 2rem !important;
        position: absolute;
        top: calc(50% - 5.5rem);
        left: calc(50% - 1rem);
    }
}


@media (min-width: 576px) {
    .top-video img.secondary-video-thumb.prdee {
        height: 212px;
    }

    .video-category-list .secondary-video img.prdee {
        height: 160px !important;
    }

    .latest-video .secondary-video-latest .secondary-video img.prdee {
        height: 130px !important;
    }
}

/* Ipad landscape */
@media (min-width: 992px) {
    .top-video img.secondary-video-thumb.prdee.prdee-0,
    .top-video img.secondary-video-thumb.prdee.prdee-1 {
        height: 300px;
    }

    .top-video img.secondary-video-thumb.prdee {
        height: 130px;
    }

    .video-category-list .secondary-video img.prdee {
        height: 222px !important;
    }
}

@media (min-width: 1200px) {
    .top-video img.secondary-video-thumb.prdee.prdee-0,
    .top-video img.secondary-video-thumb.prdee.prdee-1 {
        height: 370px;
    }

    .top-video img.secondary-video-thumb.prdee {
        height: 164px;
    }

    .video-category-list .secondary-video img.prdee {
        height: 267px !important;
    }
}

@media (min-width: 1400px) {
    .top-video img.secondary-video-thumb.prdee.prdee-0,
    .top-video img.secondary-video-thumb.prdee.prdee-1 {
        height: 435px;
    }

    .top-video img.secondary-video-thumb.prdee {
        height: 196px;
    }

    .video-category-list .secondary-video img.prdee {
        height: 313px !important;
    }
}

.logo{
    height:42px;
}

.nav .nav-link{
    color:#333;
}

.nav .nav-link.active{
    color:#6f42c1;
    font-weight:400 !important;
}

body,
.navbar,
.nav-link,
.dropdown-menu,
.btn,
.article-detail-text{
    font-family: 'Bai Jamjuree', sans-serif;
}

.main-menu .nav-link{
    position: relative;
    font-weight: 500;
    padding: 10px 14px;
    transition: color .3s;
}

.main-menu .nav-link::after{
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 0;
    height: 2px;
    background: #6f42c1;
    transition: all .3s;
    transform: translateX(-50%);
}

.main-menu .nav-link:hover::after{
    width: 70%;
}

.main-menu .nav-link.active::after{
    width:70%;
}

/* dropdown animation desktop only */
@media (min-width: 992px){
    .main-menu .dropdown-menu{
        border-radius:10px;
        border:none;
        box-shadow:0 10px 30px rgba(0,0,0,.08);
        margin-top:12px;

        opacity:0;
        transform: translateY(10px);
        transition:.25s;

        display:block;
        visibility:hidden;
    }

    .main-menu .nav-item:hover > .dropdown-menu{
        opacity:1;
        transform: translateY(0);
        visibility:visible;
    }
}

.menu-toggle{
    width:30px;
    height:24px;
    position:relative;
}

.menu-toggle span{
    position:absolute;
    width:100%;
    height:2px;
    background:#333;
    left:0;
    transition:.3s;
}

.menu-toggle span:nth-child(1){ top:0 }
.menu-toggle span:nth-child(2){ top:10px }
.menu-toggle span:nth-child(3){ bottom:0 }

.menu-toggle.active span:nth-child(1){
    transform:rotate(45deg);
    top:10px;
}

.menu-toggle.active span:nth-child(2){
    opacity:0;
}

.menu-toggle.active span:nth-child(3){
    transform:rotate(-45deg);
    bottom:12px;
}

@media(max-width:991px){
    .main-menu .nav-link{
        border-radius:6px;
        transition:.2s;
    }

    .main-menu .nav-link:hover{
        background:#f5f5f5;
        padding-left:20px;
    }
}

.banner-box{
    width:100%;
    aspect-ratio:1439/477;
    overflow:hidden;
}

.banner-box img{
    width:100%;
    height:100%;
    object-fit:cover;
}
